Subject: [NEXTEL-1] Re: PROP-L:How to calculate shadowing?

From: NEXTEL-1
Date: Wed, 02 Jun 2004 15:15:48 -0400

-------- Original Message --------
From: Rubinstein Tom-CEGR01 <[email-masked]>
Subject: Re: PROP-L:How to calculate shadowing?

[email-masked] wrote:
> Subject: PROP-L:How to calculate shadowing?
> 
> 
> Hi!
> 
> My understandig is the to extract path loss
> exponent,n, I simply plot the 10log10(PL(d)-PL0) vs.
> 10log10(d) where PL0 is the path loss at a reference
> distance and d is the distance between TX and RX. My
> question is, how about the shadowing parameter? How do
> I extract this parameter please?
> 
> Thanks.
> 
> Linda
> 

Linda -

It sounds like you are trying to "reverse-engineer" what some program
has already done.  You cannot separate out the shadow loss if you do not
know what other losses were figured into the program.  For example,
ground clutter loss is frequently added to path loss calculations.

If, on the other hand, you are trying to understand how shadow loss is
calculated, I can point you to several papers that address various
methods of calculating it.

Regards,

Tom

------------------------ Yahoo! Groups Sponsor --------------------~--> 
Yahoo! Domains - Claim yours for only $14.70
http://us.click.yahoo.com/Z1wmxD/DREIAA/yQLSAA/61FxlB/TM
--------------------------------------------------------------------~-> 

-- 
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Yahoo! Groups Links

<*> To visit your group on the web, go to:
     http://groups.yahoo.com/group/NEXTEL-1/

<*> To unsubscribe from this group, send an email to:
     [email-masked]

<*> Your use of Yahoo! Groups is subject to:
     http://docs.yahoo.com/info/terms/